Temp Projects - Tasks #6156

Route administration unable to save
04/07/2022 10:52 AM - Rijas P

Status: Closed Start date: 04/07/2022
Priority: Urgent Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Unable to save the Route admin due to the error attached.

History

#1 - 04/14/2022 02:45 PM - Shemil Ali
- Status changed from New to Bugzilla Created

- Assignee changed from QA Team to Dev User

Bug Reported
Bug 8417 - can't create route in route administration

#2 - 04/20/2022 02:10 PM - Mohamed Suhail
Shemil Ali wrote:
Bug Reported

Bug 8417 - can't create route in route administration

Noufal K can we merge this for next release?

#3 - 06/02/2022 10:50 AM - Noufal K
- Status changed from Bugzilla Created to Resolved

- Assignee changed from Dev User to Rijas P

Rijas, It has been fixed and preview available in euro test.

#4 - 06/03/2022 05:22 PM - Noufal K

Rijas, Please update the status

#5 - 06/10/2022 09:17 AM - Noufal K

- Status changed from Resolved to Closed

#6 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

Route error.JPG 76.4 KB
